lkml.org 
[lkml]   [2003]   [Jul]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: 2.6.0-test2-mm1: Can't mount root
From
Date
On Mon, 2003-07-28 at 21:36, Andrew Morton wrote:
> Shawn <core@enodev.com> wrote:
> >
> > OK, mucho more info (no wonder root=/dev/hde5 no worky):
> > VP_IDE: (ide_setup_pci_device:) Could not enable device
> OK, looks like breakage at the PCI level: pci_enable_device_bars() is
> failing; something below pcibios_enable_device().
>
> What was the most recent kernel which works?

Looks like vanilla -test2 passes muster. Boots, etc.

Trying to find pci related snippets in -test2-mm1 patch... io_apic_* in
io_}apic.c & mpparse.c, some acpi stuff, drivers/pci/probe.c but that
looks like nothing...

I give up... Yet again... My technical depth seems easily tested in this
arena.
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:47    [W:0.052 / U:0.792 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site